.svg-loader {
  position: absolute;
  justify-content: center;
  padding: 0;
  margin: 0px;
  height: auto;
  min-height: 100% !important;
  width: 100vw;
  background-color: rgb(60 60 60 / 80%);
  background-color: rgba(230, 230, 230, 0.86); 
  z-index: 9999999999999999999;
  position: fixed;
}

.svg-loader-component {
  height: 100vh; 
  position: fixed; 
  z-index: 999999; 
  width: 100%;
  background-color: rgba(215, 215, 215, 0.8);
}


.cls-1 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  fill: none;
  stroke-width: 5px;
  stroke-linecap: round;
  opacity: 0;
}

.cls-2 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  fill: none;
  stroke-width: 5px;
  stroke-linecap: round;
  opacity: 1;
}

.cls-4 {
  display: none;
}

.svg-container {
  position: relative;
  top: -40px;
}

.animate {
  animation: fill-animation 2s infinite;
}

.animate2 {
  animation: fill-animation2 2.6s infinite;
}

.animate3 {
  animation: fill-animation3 2s infinite;
}

.animate-text {
  animation: fill-animation-text 3s infinite;
}

.animate-prov {
  animation: fill-animation-prov 4s infinite;
}


@keyframes fill-animation {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes fill-animation2 {
  0% {
    opacity: 1;
  }

  20% {
    fill: #aaa
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
    fill: #0bb2c8
  }
}

@keyframes fill-animation3 {
  0% {
    opacity: 1;
  }

  20% {
    fill: #004e58;
  }

  50% {
    opacity: 0;
  }


  100% {
    opacity: 1;
    fill: #0bb2c8;
  }
}

@keyframes fill-animation-prov {
  0% {
    fill: #aaa;
    opacity: 1;
  }

  50% {
    fill: #0bb2c8;
  }

  100% {
    fill: #aaa;
  }
}

/*html,
 body {
    height: auto;
    min-height: 100% !important;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
  }

  .container {
    max-width: 1400px;
    text-align: center;
    margin: 0 auto;
    height: 100%;

  } */

.cls-1 {
  fill: #0bb2c8;
}

.cls-2 {
  fill: #0bb2c8;
}

.cls-3 {
  fill: #aaa;
}